# **STAR COWBOY**
## S01E01 : Whiplash
![[Titre Whiplash S01E01 Star Cowboy Version Obsidian.jpg]]
> [!note]
> En anglais, _whiplash_ désigne aussi bien le coup de fouet, ce qui force à avancer, que le « coup du lapin », un choc en retour qui secoue le cerveau lors d’un traumatisme cervical ou cérébral.

### Comment lire ce scénario
Le déroulement d’un scénario de jeu de rôle est par nature imprévisible. Cependant, afin de présenter l’histoire au Maître de Jeu et que celui-ci la fasse sienne, il faut bien narrer une version de l’histoire.
Cette présentation particulière est la traduction de mon utilisation de l'application **[Obsidian](http://obsidian.md)** pour créer un réseau de notes formalisant les liens existant entre les diverses scènes qui devraient avoir lieu, en multipliant les cartes heuristiques, ces schémas qui permettent de relier les idées entre elles. Ainsi, la trame globale de l’histoire et de ses possibles répercussions se trouve plus lisible et compréhensible par le Maître de Jeu, à la fois lors de sa première lecture et lors de la partie.
Chaque nœud renvoie donc à une Scène, à un Aspect, à un Personnage, à un Lieu.
Si vous souhaitez plus de détails, vous pouvez vous reporter à la lecture de l'article de blog où j'explique mon processus, à cette adresse :
Chaque Scène comprend également un tableau d’indicateurs permettant rapidement de la prendre en main et de la faire vivre. Enjeux, Lieux, Personnages, Aspects, Musique conseillée. Cliquer sur chacune de ces indications renverra à la page dédiée.
Bien entendu, ne sont présentées ici que les scènes « incontournables », celles qui doivent avec une quasi-certitude se présenter à vous dans le déroulé de l’intrigue. D’autres scènes apparaîtront certainement dans le cours de la partie, que vous pouvez improviser en suivant la même présentation, ce qui devrait vous faciliter les choses.

### Ambiance, thème, inspirations
**Whiplash** est un drame sur une ambiance de roman noir, destiné à poser une ambiance dure pour le début de la campagne à venir. Les enjeux sont très personnels, et touchent à des motivations émotionnelles fortes : amour, amitié, haine, vengeance, loyauté, trahison.
Le but est également de faire découvrir les mécanismes de **Fate/Atomic Robo** aux joueurs.
C’est un road movie auquel je vous convie, avec des inspirations limpides : **Thelma & Louise**, **Sailor & Lula**, **Un monde parfait** (avec Kevin Costner), le premier épisode de **Cowboy Bebop** (**Asteroid Blues**).
Vous pouvez retrouver l'univers de ***Star Cowboy*** à cette adresse :


> [!summary]
> Le Pitch
> Les Chasseurs de Prime sont à la poursuite de [[Samuel Thomas]], dit « Le Comptable », un important membre de la pègre dont la capture vivant peut leur rapporter 500 000 urons. Ils ont appris par l’un de leurs contacts que Samuel doit conclure une transaction au [[Five Winds Saloon]], un établissement semi-clandestin situé sur une plateforme dans l’atmosphère d’une planète géante située dans les systèmes Terminus. Hélas, la transaction se passe mal. [[Maria Oxley]], une ancienne membre des [[Dragons Rouges]], est venue vendre de la drogue dérobée à son employeur habituel afin d’acheter la liberté de sa compagne, une danseuse privée _Asari_ du nom de [[Lamia Evezia]], et de sa propre sœur, [[Delilah]].
Mais les Dragons Rouges l’ont suivi. La rencontre tourne au carnage. Samuel prend en otage Delilah, qui est accidentellement tuée. Maria entre dans une rage folle, tue Samuel, et s’enfuit avec Lamia tant bien que mal, poursuivie par les Dragons Rouges et les gardes du corps de Samuel, en emportant avec elles la drogue qui vaut une fortune au marché noir. Leur tête est mise à prix.
Les Chasseurs de Prime pourraient se refaire en les capturant à la place de Samuel.
C’est donc une course-poursuite à quatre qui s’organise.
Un *road movie* spatial dans lequel Lamia et Maria brûleront leurs vaisseaux, et feront plus ample connaissance avec les personnages.
Hélas, la liberté est difficile à gagner, et elle a un prix. Élevé. Car Maria est déjà accroc au [[Red Eye]], et son comportement change de plus en plus. Plus le chemin de la fuite les amène loin vers les systèmes sauvages où leur vie pourra recommencer, plus la soif de violence et de vengeance consume Maria. Les fissures s’élargissent entre Lamia et elle.
La dure réalité s’imposera d’elle-même, pour un dénouement tragique.
Les Chasseurs de Prime y gagneront l’inimitié des Dragons Rouges, une énigmatique [[Clef]] informatique ouvrant un serveur de la mystérieuse organisation **Cerberus** (prélude au reste de la saison 1), et quelques ennemis.

> [!info]
> Crédits
> Textes et fiches de Personnages
Germain Huc : https://decaille-deplume.fr
Système de jeu
Fate Atomic Robo : http://www.evilhat.com/home/atomic-robo/
Pour retrouver les personnages prétirés : https://decaille-deplume.fr/star-cowboy-personnages/
>Pour retrouver l'univers : https://decaille-deplume.fr/star-cowboy-univers-inspirations/
Illustrations
Issues de Deviant Art

